Subject: Re: bug#3400: bug in add-text-properties

From: Stephen Berman <[email-masked]>
Date: Sat, 30 May 2009 12:01:33 +0200

On Sat, 30 May 2009 09:01:34 +0200 (CEST) Werner LEMBERG <[email-masked]> wrote:

>>> What do you think about the C-a issue, BTW?
>> 
>> That would be a bug in C-a, but I can't reproduce it: if I go to "c"
>> and hit C-a, my cursor correctly moves to the beginning of line
>> (just before "A", displayed as being just before "a").
>
> I've just recompiled current CVS, and I get still the erroneous
> behaviour, using the files I've sent in my bug report.
>
> Anyone else who sees this?
>
>
>     Werner

I also see the buggy C-a behavior with GNU Emacs 23.0.94.1
(i686-pc-linux-gnu, GTK+ Version 2.14.4) of 2009-05-28 on escher 

Steve Berman